Issue 91565

Summary: ODF 1.2 text:meta
Product: Writer Reporter: Oliver-Rainer Wittmann <orw>
Component: codeAssignee: michael.ruess
Status: CLOSED FIXED QA Contact: issues@sw <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 3.0 Beta   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: TASK Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 91561    

Description Oliver-Rainer Wittmann 2008-07-11 08:13:46 UTC
Implement ODF 1.2 <text:meta> element support in Writer
Comment 1 Oliver-Rainer Wittmann 2008-09-08 08:54:08 UTC
OD->MST: Your playground - please take care of the issue handling.
Comment 2 Martin Hollmichel 2008-12-10 11:17:43 UTC
move target to 3.2.
Comment 3 mst.ooo 2009-08-28 11:33:09 UTC
implemented in CWS odfmetadata3.
Comment 4 mst.ooo 2009-08-28 13:37:21 UTC
please verify
Comment 5 michael.ruess 2009-09-08 11:29:58 UTC
Verified in CWS odfmetadata3.
Comment 6 michael.ruess 2009-11-26 12:41:49 UTC
Checked in OOO320m5.